<!-- 5way -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<fire>
		<direction type="aim">0</direction>
		<speed>$rank + 2.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="aim">4</direction>
		<speed>$rank + 2.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="aim">-4</direction>
		<speed>$rank + 2.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="aim">15</direction>
		<speed>$rank + 2.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="aim">-15</direction>
		<speed>$rank + 2.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<vanish/>

</action>


<bullet label="down">
	<action>
	</action>
</bullet>

</bulletml>
